Subject: Trainer Candidate - Amjad Khan
From: Amjad Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Jan 2023 08:58:32 +0000

| | Tech Support Test

Name | Amjad Khan
E-mail | [email-masked]
Phone Number | (+91) 9212216232
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Valvoline lubricants India pvt Ltd | Emergency control operator | 5-04-2022 | 50000
Previous Employer 2 | Orion security solutions pvt ltd | Assistant CRM Manager | 30-12-2018 | 35000

If Selected, how much time do you need to join? | 0

Please briefly describe your work experience specifically in Quality?

See dear I do no have any experience in quality but I am confident that I can do this job without any hassle. Just give me a chance to meet you one o one.

If you find myself unsuitable for this profile after meeting, you can reject my profile.

Regards,
Amjad khan

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I do have total 10+ years of experience in customer and client support. I am MBA in HR.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is where we take care of all aspects of client or customer from every point and provide them the resolution.

Good service is just to provide the service.

What according to you makes you a good candidate for this position? | My experience and my abilities to handle all the work which I get.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |